How to install libtspi-dev on Debian 9 (Stretch)